Erro: O CNS requer utilização do Plug-in Java 1.5.0 ou superior

Introdução Configuração do Java Atualize a sua versão do Java Adicionando o Conectividade Social as exceções do Java Configuração do Internet Explorer (IE) Atualize a sua versão do Internet Explorer (Windows XP/Vista/7) Adicionando a Caixa Econômica Federal (CEF) ao Modo de Exibição de Compatibilidade do IE Adicionando o Conectividade Social aos Sites confiáveis do IE … Continue lendo Erro: O CNS requer utilização do Plug-in Java 1.5.0 ou superior